vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
Update
JVNDB-2013-001487

Adobe Flash Player における任意のコードを実行される脆弱性

N/A
2013/03/28 19:05
CVE-2013-1374
JVNDB-2013-001487
Adobe Flash Player における任意のコードを実行される脆弱性
概要
Adobe Flash Player には、解放済みメモリの使用 (Use-after-free) により、任意のコードを実行される脆弱性が存在します。

本脆弱性は、CVE-2013-0644 および CVE-2013-0649 とは異なる脆弱性です。
想定される影響と対策
攻撃者により、任意のコードを実行される可能性があります。
ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 N/A 10.0
CVECVE-2013-1374
公表日2013/02/12 00:00
登録日2013/02/14 12:31
更新日2013/03/28 19:05
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。